<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<link rel="stylesheet" href="{$basePath}/css/style.css">

	<title>{ifset title}{include title|stripHtml} | {/ifset}PJ+SD Calculator</title>
</head>

<body>
	<div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>

	{include content}

	{block scripts}
	<script src="https://nette.github.io/resources/js/netteForms.min.js"></script>
	{/block}
</body>
</html>
